/*
Theme Name:     Radiate-Child
Description:
Author:         bsf
Template:       radiate

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* =Global
----------------------------------------------- */
body,
button,
input,
select,
textarea {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
	color: #444444;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
	clear: both;
}
h1 { font-size: 36px; line-height: 42px; }
h2 { font-size: 32px; line-height: 38px; }
h3 { font-size: 28px; line-height: 34px; }
h4 { font-size: 22px; line-height: 28px; }
h5 { font-size: 20px; line-height: 26px; }
h6 { font-size: 18px; line-height: 24px; }

hr {
	background-color: #eaeaea;
	border: 0;
	height: 1px;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin-bottom: 10px;
	margin-bottom: 1rem;
}

/* Text elements */
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	font-size: 14px;
}
th {
   font-weight: normal;
}
th, td {
   border: none;
}
th, td {
	text-align: center;
}

/* Links */
a {
	color: #cc0000;
	text-decoration: none;
}

/* Images */
img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}
img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.donate img {
	padding: 1px;
	border: none;
	display: block;
	margin-top: 1px;
}
div.donate a:hover img {
	opacity: .8;
}
.side-button {
	display: block;
	height: auto;
	background: #cc0000;
	color: #fff;
	font-family: 'Roboto';
	font-size: px;
	text-align: center;
	text-decoration: uppercase;
	padding: 12px;
	margin-top: none;
	margin-bottom: none;
	margin-left: 35px;
	margin-right: 35px;
}
.side-button a:hover {
	opacity: .8 !important;
	text-decoration: none !important;
}

.btn {
	display: inline-block;
	font-family: Arial;
	color: #ffffff;
	font-size: 22px;
	background: #cc0000;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
}

.btn:hover {
	background: #b6d3e5;
	text-decoration: none;
}
.btn:active {
	position: relative;
}

/* =Layout
----------------------------------------------- */
.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}
#primary-full{
	width: 100%;
	float: left;
}
#secondary-full {
	width: 0%;
	float: right;
}
#primary {
	width: 68%;
	float: left;
}
#secondary {
	width: 28%;
	float: right;
}
#content {
	padding-top: 45px;
}
#content a:hover {
	text-decoration: bold !important;
}
.extended-content-container-gray {
	width: 100%;
	height: auto;
	margin-left: 0;
	background-color: #f9f9f9;
	padding: 10px 0;
}
.extended-content-container-wavegrid {
    width: 100%;
	height: auto;
	margin-left: 0;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2015/05/wavegrid.png");
    padding: 10px 0;
}
.extended-content-container-zebra {
    width: 100%;
	height: auto;
	margin-left: 0;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2015/05/subtle_zebra_3dblue2.png");
    padding: 10px 0;
}
.extended-content-container-weave {
    width: 100%;
	height: auto;
	margin-left: 0;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2015/06/block_weave.png");
    padding: 10px 0;
}
.extended-content-container-math{
    width: 100%;
	height: auto;
	margin-left: 0;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2015/09/old_math.png");
    padding: 10px 0;
}
.extended-content-container-graduation{
    width: 100%;
	height: auto;
	margin-left: 0;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2015/08/graduation-bg.png");
    padding: 10px 0;
}
.container-golf {
    width: 100%;
	height: auto;
	margin-left: 0;
	margin-top: 4%;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2013/04/Golf-container.jpg");
	background-repeat: no-repeat;
    padding: 10px 0;
}
.content-golf {
	background: #cc0000;
	opacity: .7;
	color: #ffffff;
    text-align: right;
	margin-top: 15%;
	margin-bottom: 1.6%;
	margin-left: 15%;
	margin-right: 15%;
	padding: 8px;
}
#extended-content-container-donate-2{
    width: 100%;
	height: auto;
	margin-left: 0;
}
#extended-content-donate-container {
    width: 100%;
	height: auto;
	margin-left: 0;
	background-image: url("https://www.bigshouldersfund.org/wp-content/uploads/2015/06/stripes-bg-e1434094468791.png")
}
.extended-content {
	background: transparent;
    text-align: left;
	margin-top: 1.6%;
	margin-bottom: 1.6%;
	margin-left: 15%;
	margin-right: 15%;
	padding: 8px;
}
#extended-content-donate-2 {
	background: transparent;
    text-align: right;
}
#extended-content-donate {
	background: transparent;
    text-align: center;
	margin-left: 70%;
	margin-right: 8%;
}
.centered-content-container {
	background: transparent;
    text-align: left;
	margin-left: 8%;
	margin-right: 8%;
}
.easy-column-whitebg {
	background: #ffffff;
	padding: 25px;
	min-height: 400px;
}
.whitebg-responsive {
	background: #ffffff;
	padding: 20px;
	min-height: 350px;
}
.easy-column-bg {
	background: #e9f2f7;
	padding: 25px;
}
.easy-column-bg-1 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 300px;
}
.easy-column-bg-1-5 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 350px;
}
.easy-column-bg-2 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 400px;
}
.easy-column-bg-3 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 500px;
}
.easy-column-bg-4 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 600px;
}
.easy-column-bg-5 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 650px;
}
.easy-column-bg-6 {
	background: #e9f2f7;
	padding: 25px;
	min-height: 150px;
}

.halfcolumn {
	max-width: 100%;
	clear: both;
	padding: 0;
	margin: 0;
}
.one-half-column {
	float: left;
	margin-right: 4%;
	margin-bottom: 4%;
	position: relative;
	word-wrap: break-word;
	hyphens: auto;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	text-rendering: optimizedLegibility;
}
.one-half-column {
	width: 48%;
}
.end-half-column {
	float: right;
	clear: right;
	margin-right: 0;
}
.end-half-column:after {
   content: ".";
   opacity: 0;
   display: block;
   height: 0;
   clear: both;
}
.column-divider {
	clear: both !important;
	display: block !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	width: 100% !important;
	background: none !important;
}

/* =Header
----------------------------------------------- */
#parallax-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
#page {
}
#masthead {
}
.header-wrap {
	border-bottom: 1px solid #E1E4E6;
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
	z-index: 999999;
	background-color: #cc0000;
}
body.admin-bar .header-wrap {
	top: 32px;
}
.site-branding {
	float: left;
	font-family: 'Roboto';
	max-width: 100%;
	margin-right: 50px;
}
.site-title {
	font-size: 36px;
	font-size: 3.6rem;
	padding: 5px 20px 5px 25px;
	padding: 0.5rem 2rem 0.5rem 2.5rem;
	float: left;
}
.site-title a {
	color: #444444;
}
.site-title a:hover {
	color: #b6d3e5 !important;
}
.site-description {
	color: #ccc;
}
#header-logo-image {
	max-width: 100%;
	max-height: auto !important;
	display: block;
	margin-left: 30px;
}
img.header-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#masthead .search-form {
	float: right;
	position: absolute;
	right: 0;
	top: 65px;
	background-color: #b6d3e5 !important;
	padding: 10px 20px;
	display: none;
	z-index: 999;
}
#masthead .search-form .search-field {
	width: 180px;
}
#masthead .search-form input[type="submit"] {
	display: none;
}
.header-search-icon {
	float: right;
	border-left: 1px solid #E1E4E6;
	padding: 14px 10px 10px 10px;
	cursor: pointer;
	margin-top: 12px;
}
.header-search-icon:before {
	content: '\f400';
	color: #b6d3e5 !important;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font: normal 40px/1 'Genericons';
	vertical-align: top;
}


/* =Menu
----------------------------------------------- */

.main-navigation {
	float: right;
	max-width: 100%;
	margin-top: 12px;
}
.main-navigation ul {
	list-style: none;
	padding-left: 0;
	vertical-align: bottom;
}
.main-navigation li {
	font-family: 'Roboto';
	font-weight: 500;
	float: left;
	position: relative;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 4.0;
	border-left: 1px solid #E1E4E6;
}
.main-navigation a {
	font-family: 'Roboto';
	padding: 0 22px;
	display: block;
	text-decoration: none;
	text-transform: uppercase !important;
	color: #ffffff;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	background-color: #b6d3e5 !important;
	color: #ffffff;
}

/* Dropdown
------------------------------------------------*/
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul {
	display:none;
	z-index: 9999;
}
.main-navigation ul li:hover ul,
.main-navigation ul ul li:hover ul,
.main-navigation ul ul ul li:hover ul,
.main-navigation ul ul ul ul li:hover ul,
.main-navigation ul ul ul ul ul li:hover ul {
	display:block;
}
.main-navigation ul ul {
	display: none;
	float: left;
	left: 0;
	position: absolute;
	top: 63px;
	z-index: 99999;
}
.main-navigation ul ul li {
	border-left: none;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 2.5;
	font-weight: 500;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
	color: #444444;
	background-color: #FFFFFF;
}
.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
	background-color: #b6d3e5;
	color: #ffffff;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	min-width: 160px;
}

/* =Content
----------------------------------------------- */

.page-id-1615 h1.entry-title {
   text-align: center !important;
}

.entry-title {
	font-size: 40px;
	font-size: 4rem;
	font-weight: 500;
	line-height: 1.5;
	color: #cc0000;
}
.page-title {
	font-size: 40px;
	font-size: 4rem;
	font-weight: 500;
	line-height: 1.5;
	color: #cc0000;
}
.entry-title a {
	color: #cc0000;
}
.entry-home-title {
	font-size: 40px;
	font-size: 4rem;
	font-weight: 500;
	text-align: center !important;
	line-height: 1.5;
	color: #cc0000;
}
.entry-home-title a {
	color: #cc0000;
}
.entry-home-header .entry-meta span {
	padding-right: 20px;
	text-align: center;
}


/* =Front Page Image Sets
----------------------------------------------- */

div.cube img {
	margin: auto;
	border: 7px solid #ffffff;
	height: auto;
	width: auto;
	text-align: center;
}
div.cube a:hover img {
	opacity: .7;
}
div.padded-cube img {
	margin: auto;
	border: 10px solid #ffffff;
	height: auto;
	width: auto;
	text-align: center;
}
div.padded-cube a:hover img {
	opacity: .7;
}
div.page-grids a:hover img{
	opacity: .7;
}
div.column-btn img{
	margin-top: 25px;
}
div.column-btn a:hover img{
	opacity: .7;
	margin-top: 25px;
}

/* =Featured pages section - front page
----------------------------------------------- */
.tg-one-third {
	float: left;
	width: 31.143952%;
	margin: 0 3.284072% 30px 0;
	margin: 0 3.284072% 3rem 0;
}
.tg-one-third-last {
	margin-right: 0;
}
#featured_pages {
	padding-bottom: 15px;
	text-align: center;
}
#featured_pages img {
	vertical-align: top;
	margin-bottom: 20px;
	margin-bottom: 2rem;
}
#featured_pages .page_text_container {
	background-color: #e9f2f7;
	padding: 30px 30px 20px;
	padding: 3rem 3rem 2rem;
}
#featured_pages .entry-title {
	line-height: 1;
	margin-bottom: 10px;
	margin-bottom: 1rem;
	font-size: 24px;
	font-size: 2.4rem;
}
#featured_pages p {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	font-size: 14px;
	font-size: 1.4rem;
}
#featured_pages a.more-link {
	font-size: 14px;
	font-size: 1.4rem;
	border: 1px solid #EAEAEA;
	border-radius: 4px;
	color: #555555;
	padding: 4px 10px;
}
#featured_pages a.more-link:hover {
	border: 1px solid #632E9B;
	border-radius: 4px;
	color: #632E9B;
	padding: 4px 10px;
	text-decoration: none;
}

/* =Widgets
----------------------------------------------- */
.widget {
	margin-bottom: 4px;
	margin-bottom: 1.5rem;
	padding: 3px;
	padding: 1.5rem;
	background-color: #FFFFFF;
}
.widget-title {
	font-family: 'Roboto Condensed';
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 400;
	text-align: center;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	color: #444444;
}
.widget li {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}

/* =Footer
----------------------------------------------- */
#colophon {
	border-top: 1px solid #E1E4E6;
	padding: 2px 0;
	background-color: #fffffff;
	position: relative;
	z-index: 9;
}
#colophon .site-info {
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
}
.footer-widgets-area {
	border-bottom: 1px solid #EAEAEA;
}
.footer-widgets-container {
	border-top: 1px solid #E1E4E6;
	width: 100%;
	height: auto;
	margin-left: 0;
	margin-top: 4%;
    padding: 2px 0;
}
#colophon .widget {
	margin-bottom: 0;
}
#colophon .site-info {
	margin: 20px 0;
	margin: 2rem 0;
}


/* =SCROLL UP
----------------------------------------------- */
a#scroll-up {
   bottom: -5px;
   position: fixed;
   right: 20px;
   display: none;
   opacity: 0.5;
   filter:alpha(opacity=50); /* For IE8 and earlier */
}
a#scroll-up span {
   font-size: 80px;
   color: #cc0000;
}
a#scroll-up:hover {
   opacity: 1;
   filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}
.site-header .menu-toggle {
	background: #cc0000;
	color: #fff;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
}
.site-header .menu-toggle:hover {
 	background: #b6d3e5;
}
.site-header .menu-toggle:before {
	content: '\f419';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
	font: normal 22px/1 'Genericons';
	vertical-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.main-small-navigation {
	width: 66px;
	float: right;
	padding-top: 0;
	background-color: #fff;
	margin: 10px 25px 0 0;
	margin: 1rem 2.5rem 0 0;
}
.main-small-navigation ul {
  margin: 0;
  list-style: none;
}
.main-small-navigation li {
  background: #ffffff;
}
.main-small-navigation a {
  display: block;
  color: #444444;
  padding: 5px 22px;
  text-decoration: none;
  font-size: 12px;
  font-family: 'Roboto';
  text-transform: uppercase !important;
}
.main-small-navigation li:hover {
  background: #b6d3e5 !important;
}
.main-small-navigation li:hover > a {
	color: #ffffff;
}
.main-small-navigation ul ul a {
  padding-left: 44px;
}
.main-small-navigation ul ul ul a {
  padding-left: 66px;
}
.main-small-navigation ul > .current_page_item,
.main-small-navigation ul > .current-menu-item {
	background: #b6d3e5;
}
.main-small-navigation ul > .current_page_item a,
.main-small-navigation ul > .current-menu-item  a{
  color: #ffffff;
}
.main-small-navigation ul li ul li a,
.main-small-navigation ul li.current-menu-item ul li a,
.main-small-navigation ul li ul li.current-menu-item a,
.main-small-navigation ul li.current_page_ancestor ul li a,
.main-small-navigation ul li.current-menu-ancestor ul li a,
.main-small-navigation ul li.current_page_item ul li a {
	color: #444444;
	background-color: #FFFFFF;
}
.main-small-navigation ul li ul li a:hover,
.main-small-navigation ul li ul li:hover > a,
.main-small-navigation ul li.current-menu-item ul li a:hover {
	background-color: #b6d3e5 !important;
	color: #ffffff;
}

/* =Responsive Structure
----------------------------------------------- */
@media screen and (max-width: 1308px) {
	#page {
		width: 100%;
	}
	.inner-wrap {
		width: 96%;
	}
	.shortened-content-container {
		width: 100%;
	}
}
/* All Mobile Portrait size smaller than 980 (devices and browsers) */
@media screen and (max-width: 980px) {
	.easy-column-whitebg {
		background: #ffffff;
		padding: 25px;
		min-height: 100px;
	}
	.halfcolumn {
		max-width: 500px;
	}
	.one-half-column {
		width: 500px !important;
		margin-right: 0;
	}
	.end-half-column {
		float: left;
		clear: none;
		display: block;
	}
	.end-half-column:after {
		content: "";
		display: block;
		clear: none;
	}
	.end-half-column  .column-divider {
		clear: none !important;
		display: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	.column-divider {
		clear: both !important;
		display: block !important;
		margin-bottom: 0px !important;
		padding-top: 0px !important;
		width: 100% !important;
		background: none !important;
	}
}

/* All Mobile Portrait size smaller than 800 (devices and browsers) */
@media screen and (max-width: 800px) {

body,
button,
input,
select,
textarea {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}

h1 { font-size: 32px; line-height: 38px; }
h2 { font-size: 28px; line-height: 34px; }
h3 { font-size: 22px; line-height: 28px; }
h4 { font-size: 20px; line-height: 26px; }
h5 { font-size: 18px; line-height: 24px; }
h6 { font-size: 16px; line-height: 22px; }

	#primary, #secondary {
		float: none;
		width: 100%;
	}
	.site-branding {
		margin-right: 0;
	}
	#header-logo-image {
		max-width: 60%;
		max-height: auto !important;
		display: block;
		margin-left: 8px;
		margin-top: 8px;
	}
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.site-branding {
		max-width: 58%;
	}
	.main-navigation {
		margin: 10px 25px 0 0;
		margin: 1rem 2.5rem 0 0;
	}
	.site-header .menu-toggle {
		background-color: #FFFFFF;
		color: #444444;
	}
	.site-header .menu-toggle:hover {
		color: #ffffff;
		background-color: #b6d3e5 !important;
	}
	.main-small-navigation ul {
		width: 200px;
		margin-left: -134px;
	}
	.main-small-navigation ul ul {
		margin-left: 0;
	}
	.tg-one-third {
		width: 100%;
		float: none;
	}
	.tg-one-third-last {
		width: 100%;
		float: none;
	}
	.shortened-content-container {
		background: transparent;
		text-align: left;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
	}
	body.admin-bar .header-wrap {
		top: 45px;
	}
	body.admin-bar #parallax-bg {
      top: 14px;
    }
}
@media only screen and (max-width: 640px) {
	body {
		margin-top: 0 !important;
	}
	.header-wrap {
		position: relative;
	}
	body.admin-bar .header-wrap {
      top: 0;
	}
	.site-title { font-size: 22px; padding-top: 16px;
	}
    .easy-column-bg-1 {
	background: #e9f2f7;
	padding: 15px;
	min-height: 200px;
	}
	.easy-column-bg-2 {
	background: #e9f2f7;
	padding: 15px;
	min-height: 200px;
	}
	.easy-column-bg-3 {
	background: #e9f2f7;
	padding: 15px;
	min-height: 200px;
	}
	.easy-column-bg-4 {
	background: #e9f2f7;
	padding: 15px;
	min-height: 200px;
	}
}

@media only screen and (max-width: 600px) {
	body,
	button,
	input,
	select,
	textarea {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.6;
	}
	h1 { font-size: 30px; line-height: 34px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	h6 { font-size: 16px; line-height: 20px; }

	.one-half-column {
		width: 100% !important;
		margin-right: 0;
		float: center;
	}
	.end-half-column {
		padding: 10px;
		float: center;
		clear: right;
		margin-right: 0;
}
	.easy-column-whitebg {
		background: #ffffff;
		padding: 10px;
		min-height: 100px;
	}
	.extended-content {
		background: transparent;
		text-align: left;
		margin-top: 1.6%;
		margin-bottom: 1.6%;
		margin-left: 7%;
		margin-right: 7%;
		padding: 8px;
	}
	.halfcolumn {
		max-width: 500px;
	}
}

/*  ADD COLUMNS
-------------------------------------------------------------------------------------------------------*/

/*  FOUR COLUMNS
----------------------------------------------------------*/
/*  SECTIONS  */
.section_4 {
	clear: both;
	padding: 0;
	margin: 0;
}

/*  COLUMN SETUP  */
.col_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 2.5%;
}

.col_4:first-child {
	margin-left: 0;
}

/*  GROUPING  */
.group_4:before,
.group_4:after {
	content: "";
	display: table;
}

.group_4:after {
	clear: both;
}

.group_4 {
	zoom: 1;
/* For IE 6/7 */
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}

.span_3_of_4 {
	width: 74.37%;
}

.span_2_of_4 {
	width: 48.75%;
}

.span_1_of_4 {
	width: 23.12%;
}

/*  GO TWO COLUMNS BELOW 768 PIXELS */
@media only screen and (max-width: 768px) {
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {
		width: 40%;
	}
	.col_4 {
		display: block;
		float: left;
		margin: 1% 0 1% 5%;
	}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col_4 {
		margin: 1% 0;
	}

	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {
		width: 100%;
	}
}

/*  FIVE COLUMNS
----------------------------------------------------------*/
/*  SECTIONS  */
.section_5 {
	clear: both;
	padding: 0;
	margin: 0;
}

/*  COLUMN SETUP  */
.col_5 {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}

.col_5:first-child {
	margin-left: 0;
}

/*  GROUPING  */
.group_5:before,
.group_5:after {
	content: "";
	display: table;
}

.group_5:after {
	clear: both;
}

.group_5 {
	zoom: 1;
/* For IE 6/7 */
}

/*  GRID OF FIVE  */
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
	width: 79.68%;
}

.span_3_of_5 {
	width: 59.36%;
}

.span_2_of_5 {
	width: 39.04%;
}

.span_1_of_5 {
	width: 18.72%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col_5 {
		margin: 1% 0;
	}

	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 {
		width: 100%;
	}
}


	a.responsive-menu-item-link {
		vertical-align: middle !important;
		display: table !important;
		max-height: 40px !important;
		margin: 0 !important;
		padding: 0 !important;
		padding-left: 25px !important;
	}